.top-row {
    border-bottom: 1px solid rgba(167,156,173, .2);
    border-left: 1px solid rgba(167,156,173, .2);
}

.top-row:first-child {
    border-left: none;
}



.bottom-row {
    border-left: 1px solid rgba(167,156,173, .2);
}

.bottom-row:nth-child(5) {
    border-left: none;
}

.transform-position-centring {
    transform: translateY(3%);
}

.top-row .service-icon-img svg,
.bottom-row .service-icon-img svg {
    max-width: 65px;
    max-height: 65px;
}

.btn-dark-invert {
    cursor: pointer;
    background-color: transparent;
    color: black;
    border: 2px solid black;
    border-radius: 3px;
    width: 272px;
    height: 50px;
}

.btn-dark-invert:hover {
    background-color: black;
    color: white;
}
@media (max-width: 992px) {

    .top-row {
        border-right: none;
        border-bottom: 1px solid rgba(167,156,173, .2);
        border-left: none;
    }

    .top-row:nth-child(2n) {
        border-left: 1px solid rgba(167,156,173, .2);
    }



    .bottom-row {
        border-bottom: 1px solid rgba(167,156,173, .2);
        border-left: none;
    }

    .bottom-row:nth-child(2n) {
        border-left: 1px solid rgba(167,156,173, .2);
    }
     .bottom-row:nth-child(7),
     .bottom-row:nth-child(8) {
            border-bottom: none;
     }

    .transform-position-centring {

    }

    .top-row .service-icon-img svg,
    .bottom-row .service-icon-img svg {
        max-width: 65px;
        max-height: 65px;
    }
}


@media (max-width: 767px) {
    .transform-position-centring {
        transform: translateY(0%);
    }
}